# just a flag
ENV = 'production'

# 正式地址 API接口
VUE_APP_BASE_API = 'https://zplma.caimei365.com'

# 文件上传 API接口地址
VUE_APP_UPLOAD_API='https://zplma.caimei365.com'

#二维码生成链接location
VUE_APP_BASE_SERVER = 'https://www.caimei365.com'

# 消息接口地址 WebSocket
VUE_APP_SOCKET_SERVER = 'wss://zplma.caimei365.com/websocket?sessionSource=zplm_admin'
